package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/6
 */
public class SelfItemReq {
    private String itemId;

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }
}
